Subject: Suppliers treat you shabby, Give MSC a try...

From: [email-masked] (Roland)
Date: 4 Jun 1995 12:29:42 GMT

Too many unhappy experiences with supply houses....MSC is the cure.  
Many, many perfect transaction with MSC prove to me that they know how to 
make profit....satisfy the customer.  Their prices are always at or below 
anyone else($25.00 minimum purchase)  You can't beat a $300.00 open 
account by just giving them your SS#.  Their CATALOG is too heavy to 
lift.  While I have no connection with MSC what-so-ever, execpt for being 
a satisfied customer, I can say that they are good folks to do business 
with. 1-800-645-7270

---

From: [email-masked] (J.A.Harvey)
Date: Sun, 04 Jun 1995 21:10:32 GMT

>a satisfied customer, I can say that they are good folks to do business 

You are absolutely right about MSC.
I have used them for years in my business and have never been screwed
around. You might want to call the 516-number as the 800 number will
put you into the machinery division. 
My contact at MSC is PAUL FRITCH. His phone number is 1-516-586-5600.
Tell him that Jim from Harvey Racing told you to call and he will
treat you right. (remember to tell him that yo uwant the "LONG DEAL"
on whatever you decide to order.
------------------- Jim  (HARVEY RACING) ------------------------------ 
<[email-masked]>                    http://www.wp.com/HarveyRacing
       Specializing in Alcohol & Nitro Engines for Drag Racing

---

From: [email-masked] (Scot Heath)
Date: 5 Jun 1995 17:04:59 GMT

Roland ([email-masked]) wrote:
: Too many unhappy experiences with supply houses....MSC is the cure.  
: Many, many perfect transaction with MSC prove to me that they know how to 
: make profit....satisfy the customer.  Their prices are always at or below 
: anyone else($25.00 minimum purchase)  You can't beat a $300.00 open 
: account by just giving them your SS#.  Their CATALOG is too heavy to 
: lift.  While I have no connection with MSC what-so-ever, execpt for being 
: a satisfied customer, I can say that they are good folks to do business 
: with. 1-800-645-7270

I have the too-heavey to lift MSC catalog.  For every tooling purchase I
have made, I have always found a better deal from Penn or Travers.

-Scot

--
DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER

Everything I write is my opinion only.  Nobody else would want it.

DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER_DISCLAIMER

Scot E. Heath                          "Nothing beats turning clay to dust."
Fort Collins, CO
[email-masked]

---

From: [email-masked] (David Erickson)
Date: 6 Jun 1995 07:14:12 -0700

In article <[email-masked]>, Roland <[email-masked]> wrote:
>make profit....satisfy the customer...
...
>Their CATALOG is too heavy to lift.

I just called them, they are out of catalogs and don't expect to have any
available until next *JANUARY*.  They may be oriented towards customer
service, but running out of catalogs 6 months before the end of the year and
telling new customers that they will just have to call back is not an example 
of good planning OR good customer service.

---

From: [email-masked] (Gordon W J Sorensen)
Date: Tue, 6 Jun 1995 15:43:09 GMT

: [email-masked] (Roland) wrote:

: >Too many unhappy experiences with supply houses....MSC is the cure.  
: >Many, many perfect transaction with MSC prove to me that they know how to 
: >make profit....satisfy the customer.  Their prices are always at or below 
: >anyone else($25.00 minimum purchase)  You can't beat a $300.00 open 
: >account by just giving them your SS#.  Their CATALOG is too heavy to 
: >lift.  While I have no connection with MSC what-so-ever, execpt for being 
: >a satisfied customer, I can say that they are good folks to do business 
: >with. 1-800-645-7270

: You are absolutely right about MSC.
: I have used them for years in my business and have never been screwed
: around. You might want to call the 516-number as the 800 number will
: put you into the machinery division. 
: My contact at MSC is PAUL FRITCH. His phone number is 1-516-586-5600.
: Tell him that Jim from Harvey Racing told you to call and he will
: treat you right. (remember to tell him that yo uwant the "LONG DEAL"
: on whatever you decide to order.
: ------------------- Jim  (HARVEY RACING) ------------------------------ 
: <[email-masked]>                    http://www.wp.com/HarveyRacing
:        Specializing in Alcohol & Nitro Engines for Drag Racing

So just what is MSC? Is this a McMaster Carr type thing? Machine tools?
abrasives? metal supply? fasteners? all of the above? I guess I would feel 
kinda dumb calling up PAUL FRITCH and asking, "Like what do you guys sell 
at MSC?"  

I guess I would like some more info on this place. It sounds like
I might want to do business with them. Can someone elucidate?

gordon s.

++++Chief stockholder in the Rancho Del Oleo...one of the cheaper spreads++++

---

From: [email-masked] (David Opincarne)
Date: 6 Jun 1995 16:40:23 GMT

>of good planning OR good customer service.

I think it says more about how popular their catalogs are. ;)

---

From: [email-masked] (Barry Workman)
Date: Thu, 8 Jun 1995 07:32:51 GMT

>of good planning OR good customer service.

Given the size of the catalog and therefore the expense of printing the
thing, I can't say as I blame them too much.  My lettercarrier takes 3
days sick when those things come out and he doesn't have to deliver but
about 10 in my area.

But wow!  MSC running out of catalogs in June?  Gee, maybe we've told
too many people about them <^_^>
-- 
    - Barry Workman

---

From: [email-masked] (J.A.Harvey)
Date: Sun, 04 Jun 1995 21:10:32 GMT

---

From: [email-masked] (Scot Heath)
Date: 5 Jun 1995 17:04:59 GMT

-Scot